-- Verify gaia:api_2016_12_01_create_table_region_table_special_show_services on mysql

BEGIN;


SELECT * FROM `api_specialexteriorservice` limit 1;
SELECT * FROM  `api_specialexteriorcity`;
SELECT * FROM  `api_specialexteriorregion`;
SELECT * FROM  `api_specialexterior`;
SELECT * FROM  `api_gadgetregion`;
SELECT * FROM  `api_gadgetcity`;
SELECT `region_id` FROM `api_province`;
SELECT * FROM `api_showregion`;
SELECT * FROM  `api_region`;

ROLLBACK;
